Subject: Re: bug#14964: 24.3.50; doc of `compare-window-configurations'

From: martin rudalics <[email-masked]>
Date: Tue, 30 Jul 2013 11:13:33 +0200

>> Frame configurations:
 >> - Are low level (coded in C).
 >
 > Code them in Lisp.

Don't even think of it.  Such endeavours are only frustrating and will
keep you busy for months answering complaints like "Emacs never did
that", "My Emacs stopped working" and "I want the old behavior back".

martin